<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaPivotProduction4 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_pivot_production', function($table)
        {
            $table->renameColumn('amout', 'amount');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_pivot_production', function($table)
        {
            $table->renameColumn('amount', 'amout');
        });
    }
}
